body,p  {
    font-family: Roboto, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Poppins, sans-serif;
}

h2 {
    font-weight: bold;
    font-size: 25px; /* 29px */
    color: #2C3C90;
}

.bar {
    width: 110px;
    height: 5px;
    background: #2C3C90;
    margin: 0 auto;
    margin-bottom: 3rem;
}

.mbottom {
    margin-bottom: 2rem;
}

/* navigation */
.navbar {
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
}

.navbar-light .navbar-toggler {
    color: #2C3C90; 
    border-color: transparent;
}

.navbar .nav-item .nav-link {
    color: #171F4A;
}

.navbar .nav-item .nav-link:hover {
    color: #2C3C90;
}

.navbar .navbar-collapse {
    padding: .5rem 0 1rem;
}

.navbar .navigation-btn {
    padding: 0.5rem 1rem 0.5rem 0;
}

.navbar .navigation-btn button {
    background: #94248C;
    border-radius: 20px;
    margin-top: 0.7rem;
}

.navbar .navigation-btn button:hover {
    background: #b91daf;
}

.navbar .navigation-btn button:focus, button:focus, .btn-primary:focus {
    outline: none;
}

/* header */
.header {
    background: url('/images/bg.svg') no-repeat;
    background-size: cover;
    padding-top: 8rem;
    color: #fff;
    text-align: center;
}

.header .header-content {
	padding-bottom: 9rem;
}

.header h1 {
    font-size: 42px;
    font-weight: bold;
    letter-spacing: 0.03em;
}

.header .smart {
    display: block;
}

.header .btn-solid-lg {
    display: inline-block;
    padding: 0.5rem 1.5rem;
    border: 0.125rem solid #fff;
    border-radius: 8px;
    background-color: #fff;
    color: #2C3C90;
    text-decoration: none;
    font-family: Montserrat, sans-serif;
    letter-spacing: 0.02em;
    font-weight: 600;
    margin-top: 1rem;
}

.header .btn-solid-lg:hover {
    border: 0.125rem solid #fff;
    background-color: #2C3C90;
    color: #fff;
}

.header .image-container {
    display: none;
    padding-top: 4rem;
}

/* .header .image-container img {
    box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
} */

/* What is in it */
.whatInIt {
    padding: 4rem 0 0;
    text-align: center;
}

.whatInIt .text-container {
    padding: 3rem 0;
}

.whatInIt h3 {
    font-weight: 600;
    font-size: 17px; /* 20px */
}

/* how it works */
.how-it-works {
    background: #D8DCF3 url('/images/how-it-work-bg.svg') no-repeat;
    background-size: cover;
    padding: 3rem 0;
}

.how-it-works h2 {
    text-align: center;
}

.how-it-works .image-container {
    margin-bottom: 3rem;
    text-align: center;
}

.how-it-works h4 {
    font-weight: 600;
    font-size: 16px; /* 18px */
    color: #2C3C90;
}

.how-it-works li {
    margin-bottom: 2rem;
}

.how-it-works li img {
    height: 1.3rem; /* 1.5rem */
}

/* convince yet */
.convince-yet {
    padding: 3rem 0;
    text-align: center;
}

.convince-yet h4, .convince-yet .card h5 {
    font-weight: 600;
    font-size: 18px;
}

.convince-yet h4 {
    color: #2C3C90;
    margin-top: -1rem;
}

.convince-yet .card {
    margin-bottom: 3rem;
    box-shadow: 0px 4px 16px rgba(148, 36, 140, 0.25);
    border-radius: 8px;
}

.convince-yet .card h5 {
    color: #94248C;
}

.convince-yet .card .target {
    color: #2C3C90;
}

.convince-yet .btn-primary {
    background-color: #94248C;
    border-color: #94248C;
    border-radius: 8px;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    font-size: 14px;
}

.convince-yet .btn-primary:hover {
    border-color: #94248C;
    color: #94248C;
    background: #fff;
}

.convince-yet .set-target {
    background-color: #2C3C90;
    border-color: #2C3C90;
    border-radius: 8px;
}

.convince-yet .set-target:hover {
    background-color: #fff;
    border-color: #2C3C90;
    color: #2C3C90;
}

/* progressbar */
#progressbar {
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
}

#progressbar .active {
    color: #000;
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    position: relative;
    width: 25%;
    text-align: center;
    color: #C9C9CD;
}

#progressbar #bio-data:before {
    content: '1';
}

#progressbar #employment-info:before {
    content: '2';
}

#progressbar #next-kin:before {
    content: '3';
}

#progressbar #investment-detail:before {
    content: '4';
}

#progressbar li:before {
    background: #D8DCF3;
    width: 45px;
    height: 45px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    /* color: #ffffff; */
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
    text-align: center;
    color: #C9C9CD;;
}

#progressbar li:not(:first-child):after {
    content: '';
    width: 100%;
    height: 2px;
    background: #D8DCF3;
    position: absolute;
    left: -40%;
    top: 25px;
    z-index: -1;
}

#progressbar li.active:before {
    background: #2C3C90;
    color: #fff;
}

/* #progressbar li#employment-info:after {
    background: #2c3c90;
} */

#progressbar li.active:not(:first-child):after {
    background: #2c3c90;
}

/* #progressbar li:last-child {
    width: 100%;
    height: 2px;
    background: #D8DCF3;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
} */

/* #progressbar li span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    color: #fff;
    font-size: 17px;
} */

/* registration */
.registration {
    padding: 6rem 0 2rem;
}

.registration h3 {
    font-size: 1.3rem;
    font-weight: 600;
    color: #2C3C90;
}

.registration .img-wrapper {
    margin-top: 1rem;
}

.registration h4 {
    font-size: 1.1rem;
    font-weight: 600;
}

.registration h4, .registration h5 {
    color: #2C3C90;
}

.registration h5 {
    font-size: 1.1rem;
    font-weight: 500;
}

.registration label {
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 16px;
}

.registration .form-control {
    background: #D8DCF3;
    border-radius: 4px; 
}

.avatarUpload, .IDCard-wrapper {
    position: relative;
    margin: 2rem 0;
}

.avatarUpload {
    max-width: 205px;
}

.IDCard-wrapper {
    max-width: 405px;
}

.avatarEdit, .cardEdit {
    position: absolute;
    right: 4px;
    z-index: 1;
    top: -12px; /*10px*/
}

.avatarEdit {
    right: 4px;
}

.cardEdit {
    right: 20px;
}

.avatarPreview, .avatarPreview2 {
    position: relative;
    /* border-radius: 100%; */
    /* border: 6px solid #F8F8F8; */
    border: 2px dashed rgb(44, 60, 144);
    box-shadow: 0px 2px 4px 0px rgba(44, 60, 144, 0.1);
    border-radius: 8px;
    height: 192px;
}

.avatarPreview {
    width: 192px;
}

.avatarPreview2 {
    width: 90%;
}

.avatarPreview > div, .avatarPreview2 > div {
    width: 100%;
    height: 100%;
    /* border-radius: 100%; */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: .3rem;
}

.avatarEdit input, .cardEdit input {
    display: none;
    /* visibility: hidden; */
}

.avatarUpload input + label, .IDCard-wrapper input + label {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(44, 60, 144, 0.5);
    cursor: pointer;
    font-weight: normal;
    transition: all .2s ease-in-out;
}

.avatarUpload input + label:hover, .IDCard-wrapper input + label:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
}

.avatarUpload input + label:after, .IDCard-wrapper input + label:after {
    content: "\f040";
    font-family: 'FontAwesome';
    color: #757575;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}

.registration small {
    color: #2C3C90;
}

.btn-primary, .btn-outline-primary {
    border-color: #2C3C90;
    border-radius: 8px;
    padding: .3rem 1.5rem;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    font-size: 14px;
}

.currencySelected {
    margin: -1.5rem 0 1rem;
}

.btn-primary {
    background: #2C3C90;
}

.btn-outline-primary {
    color: #2C3C90;  
}

.btn-primary:hover, .btn-outline-primary:hover {
    background: #1836ca;
    border-color: #1836ca; 
}

/* .btn-outline-primary:focus {
    color: #;
} */

.action-button-next {
    width: 39%;
    margin: 20px 0 20px 55%;
}

#step2, #step3, #step4 {
    display: none
}

.error {
    color: #ff0000;
}



/* footer */
#footer {
    background: #2C3C90;
}

#footer .footer-links .footer-header {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    font-family: Montserrat, sans-serif;
}

#footer .footer-links .copy-right {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
}

#footer .footer-link ul {
    list-style-type: none;
    padding-left: 0px;
}

#footer .footer-link ul li {
    padding: 5px 0px;
}

#footer .footer-link ul li a {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
}

#footer .footer-link .d-flex .contact-description {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
}



@media (min-width: 768px) {

    .navbar .navbar-collapse {
        padding: 0;
    }

    .navbar .nav-item .nav-link {
        padding: 0.625rem 0.75rem 0.625rem 0.75rem;
    }

    .navbar .navigation-btn {
        padding: 0;
    }

    .navbar .navigation-btn button {
        margin-left: 0.75rem;
        margin-top: 0;
    }

    .header {
        text-align: left;
    }

    .header .header-content {
        padding-bottom: 10rem; /* 8px */
    }

    .header .image-container {
        display: block;
        padding-top: 0;
    }

    .whatInIt {
        text-align: left;
        padding: 6rem 0;
    }

    .whatInIt h2 {
        text-align: center;
    }

    .how-it-works {
        padding: 6rem 0;
    }

    .convince-yet {
        padding: 6rem 0;
    }

    .registration {
        padding: 7rem 0 4rem;
    }

    .registration .img-wrapper {
        margin-top: 0;
    }

    .avatarUpload, .IDCard-wrapper {
        margin: 2rem 0;
    }

    /* .action-button-next {
        width: 13%;
        margin: 20px 0 20px 87%;
    } */

}

@media (min-width: 930px) and (max-width: 991px) {
    .header .header-content {
        padding-bottom: 4rem; /* 8px */
    }
}

@media (min-width: 992px) {
    h2 {
        font-size: 29px; /* 29px */
    }

    .header .header-content {
        padding-bottom: 2rem;
    }

    .whatInIt h3 {
        font-size: 18px; /* 20px */
    }

    .how-it-works h4 {
        font-size: 18px; /* 18px */
    }
    
    .how-it-works li img {
        height: 1.5rem; /* 1.5rem */
    }

    .registration h3 {
        font-size: 1.7rem;
    }

    .registration h4, .registration h5 {
        font-size: 1.15rem;
    }

    .registration h4 {
        font-size: 1.3rem;
    }

    #progressbar li {
        font-size: 16px;
    }

    .btn-primary, .btn-outline-primary {
        font-size: 16px;
    }
}

@media (min-width: 1200px) {
    .header {
        padding-top: 12rem;
        
    }

    .header .header-content {
        padding-bottom: 0;
    }

    .header h1 {
        font-size: 54px;
    }

    .registration h3 {
        font-size: 2.11rem;
    }

    .registration h4, .registration h5 {
        font-size: 1.2rem;
    }

    .registration h4 {
        font-size: 1.4rem;
    }
}

@media (min-width: 1428px) {
    .header {
        padding-top: 15rem;
        height: 800px;
    }

    .header h1 {
        font-size: 72px;
    }
}

@media (min-width: 1671px) {
    .header {
        padding-top: 20rem;
        height: 100vh;
    }

}

.radio-container {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    font-size: 16px;
    color: rgb(102, 102, 102);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.radio-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.radio-container input:checked~.checkmark {
    background-color: #e5e5e5;
}

.radio-container input:checked~.checkmark:after {
    display: block;
}

.radio-container .checkmark:after {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #6334c9;
}

.checkmark {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #e5e5e5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}